.greenborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9DD374;
	border-right-color: #9DD374;
	border-bottom-color: #9DD374;
	border-left-color: #9DD374;
}

.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006699;
	left: 8px;
	position: relative;
}

.calctext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	left: 8px;
	position: relative;
}
	
.quickcalctext   { color: #01628c; font-size: 10px; font-family: Arial, Helvetica, sans-serif }

a.quickcalctext:link {
	color: #62BD19;
	text-decoration: none;
}

#a color: #01628C;

a.quickcalctext:visited {
	color: #62BD19;
	text-decoration: none;
}

a.quickcalctext:hover {
	color: #62BD19;
	text-decoration: underline;
}